data-filter:
  uploadPath: #不需要解析的body参数的地址
    - /xxx/x
  not-auth-path:
    - /userapp/v2/**
    - /userapp/doc.html
    - /userapp/swagger-resources/**
    - /userapp/webjars/**
    - /userapp/auth/backEndLogin
    - /userapp/auth/testAppletLogin
    - /userapp/auth/appletLogin
    - /userapp/auth/backEndLogin
    - /userapp/cooperation/listTag
    - /userapp/cooperation/feignListCooperationTag
    - /userapp/cooperation/getTagById
    - /userapp/temp-auth/getLoginInfo
    - /userapp/wx/getAppletQRCode
    - /userapp/wx/wxSendMessage
    - /userapp/user-account/feignListUserAccountIds
    - /userapp/user-account/topRcd
    - /userapp/back-user/listTest
    - /userapp/company/listCompanyPageBack
    - /userapp/company/getCompanyInfoById
    - /userapp/company/listCompanyInfoByIds
    - /userapp/company/listCompanyInfoByBUIds
    - /userapp/cooperation/service/bitmap
    - /userapp/cooperation/listCompanyInfoByCoopId
    - /userapp/cooperation/appBrandList
    - /userapp/cooperation/appBrandMessage
    - /userapp/pilot/detailPilot
    - /userapp/pilot/appListPilot
    - /userapp/xz/xzAuthNotify
    - /userapp/xz/xzWithdrawNotify
    - /userapp/pay/feignTopUpCash
    - /userapp/pay/feignWalletFlowNO

